Search:

Type: Posts; User: Mister_X

Page 1 of 14 1 2 3 4

Search: Search took 0.02 seconds.

  1. I was explained it months ago but I can't recall....

    I was explained it months ago but I can't recall. Basically, the main idea is that the persistence partition is mounted after loading the kernel (then the kernel isn't writable anymore).

    It's just...
  2. Attachment isn't valid

    Attachment isn't valid
  3. Most likely a networking issue. Check you have...

    Most likely a networking issue. Check you have routes with a default gateway, resolver for DNS, and an IP address (not 169.X.X.X). If you do have all that and both are similar to what you get on the...
  4. Replies
    4
    Views
    236

    I'd say probably because it doesn't have enough...

    I'd say probably because it doesn't have enough space to unpack the archives. What you could do is delete the content of the downloaded updates and only download a few at a time. List all the...
  5. Replies
    3
    Views
    108

    You got the wrong driver, it's rtl8188EUS, you...

    You got the wrong driver, it's rtl8188EUS, you downloaded the rtl8188EU. Try this: https://github.com/aircrack-ng/rtl8188eus
  6. You can't really update the kernel in a...

    You can't really update the kernel in a persistence. It is possible but not a straight-forward process
  7. Depends on how you broke it, it may or may not...

    Depends on how you broke it, it may or may not work
  8. Replies
    4
    Views
    236

    If you want an up to date live, I'd recommend...

    If you want an up to date live, I'd recommend either building your own kali or using the weekly ISOs. Updates are not gonna stick on a live, and you'll have to do them every time you boot.
  9. Replies
    8
    Views
    1,528

    There shouldn't be any special command. Look into...

    There shouldn't be any special command. Look into airodump-ng manual page, it explains what to do. There is also 'iw', search for HT40.

    Just FYI, it's HT20/HT40 (and there is HT40+ and HT40-), and...
  10. Persistence doesn't upgrade the kernel. Unless...

    Persistence doesn't upgrade the kernel. Unless you mean you installed it? Did you follow the persistence guide or did you run the installation from the grub menu?
  11. Replies
    3
    Views
    108

    Which version of that adapter is it?

    Which version of that adapter is it?
  12. Replies
    8
    Views
    1,528

    There are other adapters that can capture...

    There are other adapters that can capture 802.11ac.

    Search for AWUS036ACM.
  13. Replies
    10
    Views
    441

    Could you open a detailed bug report on...

    Could you open a detailed bug report on bugs.kali.org and reference this post as well?
  14. Replies
    8
    Views
    1,528

    Might be due to beam steering, or the amount of...

    Might be due to beam steering, or the amount of streams. This one only supports 2 streams.
  15. Replies
    4
    Views
    250

    No idea what's wrong, sorry.

    No idea what's wrong, sorry.
  16. Replies
    2
    Views
    214

    How much RAM did you allocate to the VM? Does it...

    How much RAM did you allocate to the VM? Does it have enough CPU allocated?
  17. Replies
    1
    Views
    299

    So, you're saying the provided VM doesn't work? ...

    So, you're saying the provided VM doesn't work?

    And by the way, the first screenshot is obvious, but the second one is too small to even read what's on it.
  18. That card is utter garbage due to its firmware...

    That card is utter garbage due to its firmware crashing constantly, and there have been countless reports that it doesn't capture anything, you can also search that QCA number in the Aircrack-ng...
  19. Replies
    10
    Views
    441

    That all depends on the error. 1. What is the...

    That all depends on the error.

    1. What is the FULL error message? The last sentence is usually useless without the details above (and that's the case for ANY other tool).
    2. aptitude can be...
  20. Replies
    4
    Views
    250

    iwconfig has been deprecated for years, don't...

    iwconfig has been deprecated for years, don't rely on that for information.

    Have you checked dmesg for errors? How's the signal like? How far are you from the AP?
  21. With the next release of aircrack-ng

    With the next release of aircrack-ng
  22. Replies
    3
    Views
    418

    always use dist-upgrade instead of upgrade, that...

    always use dist-upgrade instead of upgrade, that should solve your problem. dist-upgrade does more than upgrade. Here is more details: https://lists.debian.org/debian-user/2000/02/msg00479.html
  23. Replies
    3
    Views
    418

    not sure what you're talking about, but try "apt...

    not sure what you're talking about, but try "apt dist-upgrade"
  24. I just remembered that the raspberry Pi can have...

    I just remembered that the raspberry Pi can have a PCI bus: https://hackaday.com/2019/07/10/giving-the-pi-4-pci-express/

    On a RPi 3, the "if [ -d /sys/bus/pci ] || [ -d /sys/bus/pci_express ] || [...
  25. Replies
    2
    Views
    144

    You should compare apples to apples. Windows and...

    You should compare apples to apples. Windows and Linux drivers are completely different beasts. Does it behave differently on a x86 (or 64 bit) Kali?

    The reason WN722N works well is because it's a...
  26. OK, so it is in airmon-ng and there is nothing...

    OK, so it is in airmon-ng and there is nothing about it in dmesg.

    Could you run 'bash -xv airmon-ng start wlan0' and then paste the last 20-30 lines, it should tell what command returned this.
  27. Replies
    7
    Views
    435

    as I've been saying in other posts, lsusb (and...

    as I've been saying in other posts, lsusb (and lspci) information is just a mapping between the vendor id and device id to some text. In this case, you'll find a match for "2357:0106" (vendor/device...
  28. Where do you get that error? Without context,...

    Where do you get that error? Without context, it's hard to say what it is.

    Also, before trying to reproduce, could you clear dmesg (using dmesg -c), will will output everything in the console,...
  29. Replies
    7
    Views
    435

    The drivers for rtl8812au should be done this...

    The drivers for rtl8812au should be done this way: apt install realtek-rtl88xxau-dkms

    Remove the drivers you've installed first (or reinstall Kali), then run this command.
  30. Thread: Build 2019

    by Mister_X
    Replies
    2
    Views
    464

    With mac, you may have to use an external...

    With mac, you may have to use an external keyboard and mouse. AFAIK, they aren't supported by the kernel yet.

    If you want something crazy expensive, look up the Xeon Platinum
  31. I don't have the answer to your question. ...

    I don't have the answer to your question.

    2.8-devel is not 2.8. It is a version between 2.7 and 2.8, from git most likely.

    I think it just got updated to 2.8, update and try again. In any case,...
  32. Were you installing 2019.2? 20Gb seems a bit...

    Were you installing 2019.2?

    20Gb seems a bit short. If you insist on using just 20Gb, I'd recommend you try the light ISO, then install packages as needed.
  33. Replies
    2
    Views
    272

    None of the commands should have erased files....

    None of the commands should have erased files. The problem may be your command



    There is a space between the '/' and '.pulse-cookie'. It shouldn't erase stuff, but you might have used different...
  34. 1. Backup your data. Like connect a hard drive,...

    1. Backup your data. Like connect a hard drive, or upload it on dropbox, there are plenty of options.
    2. Download Kali XFCE ISO from https://www.kali.org/downloads/
    3. Put the ISO on a thumbdrive...
  35. Since it's so old and broken, reinstalling the...

    Since it's so old and broken, reinstalling the latest XFCE Kali is probably easier.
  36. I can't stress enough how important it is to read...

    I can't stress enough how important it is to read the error messages, as they often tell you exactly what's wrong. In this specific case, on top of it, if you follow the link you show in the dmesg...
  37. Ignore it.

    Ignore it.
  38. If I recall, it has been in a 5.X kernel. Since...

    If I recall, it has been in a 5.X kernel. Since it's still 4.19, the answer is no. Kali depends on Debian testing for the kernels.
  39. That is a very old kernel. What led you to run...

    That is a very old kernel. What led you to run apt-get -f install?
  40. v4 and v5 are the same chipset (and share the...

    v4 and v5 are the same chipset (and share the same USB id).

    What instructions did you follow to install the driver?

    And could you show the output of 'airmon-ng'

    Just FYI, stating that...
  41. The CPU has LPAE which let it handle more than...

    The CPU has LPAE which let it handle more than the expected 2Gb
  42. It really depends what applications you will run....

    It really depends what applications you will run. Some tools may use a lot of RAM.
  43. You'll have to download all the packages and...

    You'll have to download all the packages and dependencies, then run them through dpkg -i
  44. Replies
    81
    Views
    121,487

    Sticky: @CrazyArjun, not yet:...

    @CrazyArjun, not yet: https://forums.kali.org/showthread.php?44533-Image-for-Raspberry-Pi-4
  45. It may not be the issue, I can see the same when...

    It may not be the issue, I can see the same when booting a VM that works just fine.
  46. nevermind.

    nevermind.
  47. AFAIK, it isn't really possible now, but there is...

    AFAIK, it isn't really possible now, but there is a way to update the kernel, which is kind of tricky and done outside of the persistence/live.
  48. I'd like to, again, point out that Kali depends...

    I'd like to, again, point out that Kali depends on Debian for a lot of packages, which includes Firefox and OpenJDK. Firefox is a critical package, so distributions have to be careful when packaging...
  49. Just in case, ESR is an Extended Support Release,...

    Just in case, ESR is an Extended Support Release, and it isn't the same version as what you use. There are more details about it https://www.mozilla.org/en-US/firefox/organizations/

    Firefox ESR is...
  50. You are running a virtual machine and using...

    You are running a virtual machine and using VMware. You would need to do PCI passthrough to be able to use the internal card inside the virtual machine, however, VMware doesn't support it. You *may*...
Results 1 to 50 of 652
Page 1 of 14 1 2 3 4